pointdict = {

172075:(75, 10),

172076:(75, 65),

172077:(150, 10),

172078:(150, 50),

172079:(150, 140),

172080:(225, 10),

172081:(225, 100),

172082:(225, 190),

172083:(300, 10),

172084:(300, 50),

172085:(300, 100),

172086:(300, 135),

172087:(300, 200),

172088:(300, 250),

172089:(300, 290),

172090:(400, 10),

172091:(400, 50),

172092:(400, 100),

172093:(400, 135),

172094:(400, 200),

172095:(400, 300),

172096:(400, 350),

172097:(400, 390),

172098:(500, 10),

172099:(500, 50),

172100:(500, 100),

172101:(500, 135),

172102:(500, 200),

172103:(500, 300),

172104:(500, 400),

172105:(500, 450),

172106:(500, 490),

172107:(600, 10),

172108:(600, 50),

172109:(600, 100),

172110:(600, 135),

172111:(600, 200),

172112:(600, 300),

172113:(600, 400),

172114:(600, 500),

172115:(600, 550),

172116:(600, 590),

}

